## php-codesniffer 1.3.4

=== debian/changelog ===
php-codesniffer (1.3.4-1) unstable; urgency=low

  * Adopting the package (Closes: #679251).
  * Fixes path of CodeSniffer.conf in /etc with a patch (Closes: #470294).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Jul 2012 15:11:03 +0000

php-codesniffer (1.3.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #599617, #634825).
  * Swtiched debian/copyright to format 1.0 (rewrite was needed anyway, as the
  upstream license changed).
  * Switched package to pkg-php-tools and debhelper 8 sequencer.
  * Now running unit tests at build time (so depends on phpunit (>= 3.6)).
  * Section is now PHP.
  * Added missing Build-Depends-Indep: php-pear.
  * Added missing ${misc:Depends}.
  * Added Vcs fields.
  * Added homepage field.
  * Reviewed short and long description.
  * Added dependency on php-timer.
  * Standards-Version: is now 3.9.3 (lots of changes, see above...).

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 May 2012 16:37:24 +0000

php-codesniffer (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU, thanks Jan

 -- Jack Bates <ms419@freezone.co.uk>  Wed, 01 Oct 2008 17:39:43 -0700

php-codesniffer (1.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Depend on php-pear (Closes: #470291)
  * Remove some trailing whitespaces from debian/*

 -- Jan Wagner <waja@cyconet.org>  Fri, 21 Mar 2008 23:29:33 +0100

php-codesniffer (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #465179)

 -- Jack Bates <ms419@freezone.co.uk>  Thu, 07 Feb 2008 10:29:15 -0800
