=== debian/control ===
Source: php-codesniffer
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6), php-timer
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-codesniffer.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-codesniffer.git
Homepage: http://pear.php.net/package/PHP_CodeSniffer

Package: php-codesniffer
Architecture: all
Depends: php5-cli, php-pear, ${misc:Depends}, php-timer
Description: PHP, CSS and JavaScript coding standard analyzer and checker
 PHP_CodeSniffer is a PHP5 script that tokenises PHP, JavaScript and
 CSS files to detect violations of a defined coding standard. It is an
 essential development tool that ensures your code remains clean and
 consistent. It can also help prevent some common semantic errors made
 by developers.
