## php-codesniffer 1.5.0~rc2

=== debian/changelog ===
php-codesniffer (1.5.0~rc2-1) unstable; urgency=low

  * New upstream release.
  * Refreshed patch.
  * Standards-Version is now 3.9.4.
  * Canonical VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jul 2013 15:16:25 +0000
