=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6), php-timer
 Build-Depends-Indep: php-pear
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=pkg-php/php-codesniffer.git
-Vcs-Git: http://git.debian.org/git/pkg-php/php-codesniffer.git
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codesniffer.git
+Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-codesniffer.git
 Homepage: http://pear.php.net/package/PHP_CodeSniffer
 
 Package: php-codesniffer
