=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_link:
	dh_link -O--buildsystem=phppear
	mv debian/php-codesniffer/usr/bin/scripts debian/php-codesniffer/usr/share/doc/php-codesniffer
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	chmod +x ./debian/tests_run
	./debian/tests_run
endif
	mkdir -p debian/php-codesniffer/etc/php-codesniffer
	echo "<?php \n\
 \$$phpCodeSnifferConfig = array ( \n\
  'default_standard' => 'PEAR', \n\
) \n\
?>" >debian/php-codesniffer/etc/php-codesniffer/CodeSniffer.conf
