## php-codesniffer 1.5.3

=== debian/changelog ===
php-codesniffer (1.5.3-1) unstable; urgency=medium

  * Team upload
  * Focus on stable release
  * Update copyright
  * Bump standards version to 3.9.5
  * Update Homepage
  * Use ${phppear:…} instead of hardcoding them
  * Run tests in dh_auto_test
  * Update patch with gbp pq
  * Simplify configuration installation
  * Edit package.xml to move script
  * Add DEP-8 tests

 -- David Prévot <taffit@debian.org>  Mon, 21 Jul 2014 14:42:41 -0400
