## php-codesniffer 1.5.5

=== debian/changelog ===
php-codesniffer (1.5.5-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Improved closure support in Generic ScopeIndentSniff
  * Improved indented PHP tag support in Generic ScopeIndentSniff
  * Standards can now be located within hidden directories
   (further fix for bug #20323)
  * Fixed bug #20373 : Inline comment sniff tab handling way
  * Fixed bug #20378 : Report appended to existing file if no errors
    found in run
  * Fixed bug #20381 : Invalid "Comment closer must be on a new line"
  * PHP tokenizer no longer converts class/function names to special
    tokens types
  * Fixed bug #20386 : Squiz.Commenting.ClassComment.SpacingBefore
    thrown if first block comment
  * Squiz and PEAR FunctionCommentSnif now support _()
  * PEAR ValidFunctionNameSniff no longer throws an error for _()
  * Fixed bug #248 : FunctionCommentSniff expects ampersand on param name
  * Fixed bug #248 in Squiz sniff as well
  * Fixed bug #265 : False positives with type hints in ForbiddenFunctionsSniff
  * Prepare for 1.5.5 release

  [ Alexey ]
  * Allowed single undersored methods and functions

  [ Emily ]
  * Added var_dump to discouraged functions sniff

  [ David Prévot ]
  * Revert "Add XS-Testsuite still needed for ci.d.n"
  * Add self to uploaders
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 26 Sep 2014 13:44:35 -0400

php-codesniffer (1.5.4-1) unstable; urgency=medium

  * Team upload

  [ Greg Sherwood ]
  * Removed use of sys_get_temp_dir() as this is not supported by the min PHP
    version
  * Fixed bug #20268 : Incorrect documentation titles in PEAR documentation
  * Generic ScopeIndentSniff now accounts for different open tag indents
  * Forgot that short array token are detected by the tokenizer even on
    unsupported PHP versions
  * Fixed bug #20296 : new array notion in function comma check fails
  * Fixed bug #20310 : PSR2 does not check for space after function name
  * Fixed bug #20309 : Use "member variable" term in sniff "processMemberVar"
    method
  * Fixed bug #20307 : PHP_CodeSniffer_Standards_AbstractVariableSniff analyze
    traits
  * Fixed bug #20308 : Squiz.ValidVariableNameSniff - wrong variable usage
  * Squiz InlineCommentSniff no longer requires a blank line after
    post-statement comments (request #20299)
  * Fixed bug #20322 : Display rules set to type=error even when suppressing
    warnings
  * Invalid sniff codes passed to --sniffs now show a friendly error message
    (request #20313)
  * Generic LineLengthSniff now shows a warning if the iconv module is disabled
    (request #20314)
  * Fixed bug #20323 : PHPCS tries to load sniffs from hidden directories
  * Squiz SelfMemberReferenceSniff now works correctly with namespaces
  * Prepare for 1.5.4 release

  [ Dawid Nowak ]
  * Correct multiline call detection: PSR2_FunctionCallSignatureSniff (string
    with multiple lines doesn't  necessarily mean multiple lines call)

  [ Weston Ruter ]
  * Allow installed_paths to be relative to the phpcs root directory

  [ David Prévot ]
  * Update phpcs.1
  * Add XS-Testsuite still needed for ci.d.n

 -- David Prévot <taffit@debian.org>  Sat, 09 Aug 2014 12:28:47 -0400
