=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8),
                php-timer,
                phpunit (>= 3.6),
                pkg-php-tools (>= 1.1~)
 Build-Depends-Indep: php-pear
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codesniffer.git
 Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-codesniffer.git
 Homepage: http://www.squizlabs.com/php-codesniffer
