=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i 's/pre-commit" role="script"/pre-commit" role="doc"/' */package.xml

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	cd PHP_CodeSniffer-*/tests && \
		phpunit -d include_path=".:/usr/share/php:.." AllTests.php
else
	@echo "** tests disabled"
endif
