=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-recommends
Depends: @, phpunit
