## php-codesniffer 2.3.3

=== debian/changelog ===
php-codesniffer (2.3.3-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.3.3 release

 -- David Prévot <taffit@debian.org>  Wed, 24 Jun 2015 13:41:36 -0400

php-codesniffer (2.3.2-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.3.2 release

 -- David Prévot <taffit@debian.org>  Thu, 30 Apr 2015 18:14:08 -0400

php-codesniffer (2.3.1-1) unstable; urgency=medium

  * Upload to unstable since Jessie is being released

  [ Greg Sherwood ]
  * Prepare for 2.3.1 release

 -- David Prévot <taffit@debian.org>  Sat, 25 Apr 2015 11:41:28 -0400

php-codesniffer (2.3.0-1) experimental; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.3.0 release

 -- David Prévot <taffit@debian.org>  Mon, 09 Mar 2015 19:12:55 -0400

php-codesniffer (2.2.0-1) experimental; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.2.0 release

  [ David Prévot ]
  * Update manpage
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 29 Jan 2015 18:28:56 -0400

php-codesniffer (2.1.0-1) experimental; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.1.0 release

 -- David Prévot <taffit@debian.org>  Tue, 23 Dec 2014 10:47:18 -0400

php-codesniffer (2.0.0-1) experimental; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.0.0 release

 -- David Prévot <taffit@debian.org>  Fri, 12 Dec 2014 09:46:52 -0400

php-codesniffer (2.0.0~rc4-1) experimental; urgency=medium

  [ Thibaud Fabre ]
  * PHP4 style constructor warning only when __construct() is not declared

  [ Greg Sherwood ]
  * Fixed bug #295 : ScopeIndentSniff hangs when processing nested closures
  * Support for phpcs-only and phpcbf-only attributes has been added to all
    ruleset.xml elements
  * File-wide sniff properties can now be set using T_INLINE_HTML content
    during unit test runs
  * Unit tests can now set command line arguments during a test run
  * Generic ScopeIndentSniff can now fix indents using tabs instead of spaces
  * Generic DisallowSpaceIndentSniff is now able to replace space indents with
    tab indents during fixing
  * Fixed bug #298 : False positive in ScopeIndentSniff when anonymous
    functions are used with method chaining
  * Improved support for single line doc blocks
  * Fixed bug #302 : Fixing code in Squiz InlineComment sniff can remove some
    comment text
  * Fixed bug #303 : Open and close tag on same line can cause a PHP notice
    checking scope indent
  * Running unit tests with the -v CLI argument no longer generates PHP errors
  * Fixed bug #307 : Conditional breaks in case statements get incorrect
    indentions
  * Fixed bug #306 : File containing only a namespace declaration raises
    undefined index notice
  * JS tokenizer now detects xor statements correctly
  * Improved detection of properties and objects in the JS tokenizer
  * Generic MultipleStatementAlignmentSniff no longer skips assignments for
    closures
  * Generic ScopeIndentSniff now checks and auto-fixes JS files
  * Fixed bug #310 : Variadics not recognized by tokenizer
  * Fixed bug #308 : Squiz InlineIfDeclarationSniff fails on ternary operators
    inside closure
  * Prepare for 2.0.0RC4 release

  [ David Prévot ]
  * Simplify DEP-8 tests
  * Drop php-timer from build-dependencies
  * Add php_path to the config file

 -- David Prévot <taffit@debian.org>  Tue, 11 Nov 2014 15:26:20 -0400

php-codesniffer (2.0.0~rc3-1) experimental; urgency=medium

  [ Greg Sherwood ]
  * Generic DisallowTabIndent and DisallowSpaceIndent sniffs now detect
    indents at the start of block comments
  * Generic DisallowTabIndent and DisallowSpaceIndent sniffs now detect
    indents inside multi-line strings
  * Generic DisallowTabIndentSniff now replaces tabs inside doc block comments
  * Improved default output for PHPCBF and removed the option to print verbose
    output
  * Squiz ControlStructureSpacingSniff error codes have been corrected; they
    were reversed
  * Squiz EmbeddedPhpSniff now checks open and close tag indents and fixes
    some errors
  * Generic ScopeIndentSniff has been completely rewritten to improve fixing
    and embedded PHP detection
  * If a .fixed file is supplied for a unit test file, the auto fixes will be
    checked against it during testing
  * Fixer token replacement methods now return TRUE if the change was accepted
    and FALSE if rejected
  * PHPCBF already shows progress, so remove the flag
  * Setting and removing config values now prints a message to confirm the
    action and show old values
  * Squiz FileCommentSniff no longer throws incorrect blank line before
    comment errors in JS files
  * Fixed bug #280 : The --config-show option generates error when there is no
    config file
  * Squiz ClassDeclarationSniff now has better checking for blank lines after
    a closing brace
  * Removed error Squiz.Classes.ClassDeclaration.NoNewlineAfterCloseBrace
    (request #285)
  * Prepare for 2.0.0RC3 release
  * Fixer now uses temporary system files for diffing rather than creating them
    in the current working dir

  [ Ken Guest ]
  * Some enhancements re config data on command line.

 -- David Prévot <taffit@debian.org>  Mon, 20 Oct 2014 21:16:34 -0400

php-codesniffer (2.0.0~rc2-1) experimental; urgency=medium

  [ Greg Sherwood ]
  * Improved closure support in Generic ScopeIndentSniff
  * Improved indented PHP tag support in Generic ScopeIndentSniff
  * Standards can now be located within hidden directories
    (further fix for bug #20323)
  * Fixed incorrect length of JS object operator tokens
  * Exclude patterns now use backticks and work the same for files and sniffs
  * Squiz ConcatenationSpacingSniff now has a setting to specify how many
    spaces there should around concat operators
  * Fixed bug #20373 : Inline comment sniff tab handling way
  * Added fixes for the Squiz InlineCommentSniff
  * Fixed bug #20378 : Report appended to existing file if no errors
    found in run
  * Fixed bug #20377 : Error when trying to execute phpcs with report=json

