=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8),
-               php-timer,
                phpunit (>= 3.6),
                pkg-php-tools (>= 1.1~)
 Build-Depends-Indep: php-pear
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codesniffer.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-codesniffer.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-codesniffer.git -b debian-experimental
 Homepage: http://www.squizlabs.com/php-codesniffer
 
 Package: php-codesniffer
