=== debian/tests/control ===
Test-Command: cd PHP_CodeSniffer-*/tests && phpunit AllTests.php
Depends: @, phpunit
