## php-codesniffer 2.5.1

=== debian/changelog ===
php-codesniffer (2.5.1-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - add nocheck and stage1 build profiles.
  * Dropped changes, superseded in Debian:
    - Add dependency on php-xml, required due to split of this extension
      into its own package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 16 Mar 2016 16:41:01 -0700

php-codesniffer (2.5.1-2) unstable; urgency=medium

  * Document needed extensions in package.xml (Closes: #816248)
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 18:14:50 -0400

php-codesniffer (2.5.1-1ubuntu4) xenial; urgency=medium

  * Add dependency on php-xml, required due to split of this extension into
    its own package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 28 Feb 2016 22:20:20 -0800

php-codesniffer (2.5.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Sat, 20 Feb 2016 05:08:27 +0000

php-codesniffer (2.5.1-1ubuntu1) xenial; urgency=medium

  * add nocheck and stage1 build profiles.  LP: #1543710.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 09:58:35 -0800

php-codesniffer (2.5.1-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.5.1 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 10 Feb 2016 20:07:05 -0400

php-codesniffer (2.5.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.5.0 release

  [ John Maguire ]
  * Add bootstrap file option

  [ David Prévot ]
  * Update manpages

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2015 11:18:33 -0400

php-codesniffer (2.4.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.4.0 release

  [ David Prévot ]
  * Update phpcs.1
  * Use installed class for DEP-8 tests
  * Remove Thomas from uploaders following his request at last DebConf
  * Use default gbp layout

 -- David Prévot <taffit@debian.org>  Wed, 25 Nov 2015 12:04:18 -0400

php-codesniffer (2.3.4-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.3.4 release

 -- David Prévot <taffit@debian.org>  Sat, 12 Sep 2015 15:02:30 -0400
