=== debian/control ===
Source: php-codesniffer
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 8), phpunit (>= 3.6) <!nocheck !stage1>, pkg-php-tools (>= 1.1~)
Build-Depends-Indep: php-pear
Standards-Version: 3.9.7
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codesniffer.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-codesniffer.git
Homepage: http://www.squizlabs.com/php-codesniffer

Package: php-codesniffer
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: PHP, CSS and JavaScript coding standard analyzer and checker
 ${phppear:description}
