=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[\.\-]?((?:rc|pre|a)\.?\d+(?:-\d+)?)$/$1~$2/i;tr/A-Z/a-z/ \
http://pear.php.net/package/PHP_CodeSniffer/download \
(?:.*/|.*=|)PHP_CodeSniffer[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
