## php-codesniffer 2.6.1

=== debian/changelog ===
php-codesniffer (2.6.1-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.6.1 release

 -- David Prévot <taffit@debian.org>  Thu, 02 Jun 2016 15:12:00 -0400

php-codesniffer (2.6.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.6.0 release

  [ David Prévot ]
  * Update manpages
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 06 Apr 2016 22:03:45 -0400
