## php-codesniffer 2.7.1

=== debian/changelog ===
php-codesniffer (2.7.1-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.7.1 release

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 16:23:54 -1000

php-codesniffer (2.7.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 2.7.0 release

  [ David Prévot ]
  * Update manpages

 -- David Prévot <taffit@debian.org>  Thu, 22 Sep 2016 16:37:41 -1000
