=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 		-e 's/pre-commit" role="script"/pre-commit" role="doc"/' */package.xml
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	cd PHP_CodeSniffer-*/tests && \
 		phpunit -d include_path=".:/usr/share/php:.." AllTests.php
 else
