## php-codesniffer 3.0.2

=== debian/changelog ===
php-codesniffer (3.0.2-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.0.2 release

  [ David Prévot ]
  * Update copyright (years)
  * Update manpages
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Tue, 08 Aug 2017 18:25:12 -0400
