=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), phpunit (>= 3.6), pkg-php-tools (>= 1.1~)
 Build-Depends-Indep: php-pear
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codesniffer.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-codesniffer.git
 Homepage: http://www.squizlabs.com/php-codesniffer
