## php-codesniffer 3.2.3

=== debian/changelog ===
php-codesniffer (3.2.3-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.2.3 release

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3
  * Update manpages

 -- David Prévot <taffit@debian.org>  Tue, 27 Feb 2018 13:46:52 -1000

php-codesniffer (3.2.2-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.2.2 release

 -- David Prévot <taffit@debian.org>  Sun, 24 Dec 2017 09:30:48 +0530

php-codesniffer (3.2.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.2.0 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Wed, 13 Dec 2017 12:34:45 -1000

php-codesniffer (3.1.1-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.1.1 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Tue, 17 Oct 2017 15:38:44 -1000

php-codesniffer (3.1.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.1.0 release

  [ David Prévot ]
  * Update manpages
  * Update phpunit test calls
  * Update Standards-Version to 4.1.0
  * Update copyright

 -- David Prévot <taffit@debian.org>  Fri, 22 Sep 2017 19:40:38 -1000
