=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), phpunit (>= 3.6), pkg-php-tools (>= 1.1~)
 Build-Depends-Indep: php-pear
-Standards-Version: 4.0.1
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codesniffer.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-codesniffer.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codesniffer
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-codesniffer.git
 Homepage: http://www.squizlabs.com/php-codesniffer
 
 Package: php-codesniffer
