## php-codesniffer 3.3.1

=== debian/changelog ===
php-codesniffer (3.3.1-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.3.1 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Sat, 28 Jul 2018 16:19:27 +0800

php-codesniffer (3.3.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.3.0 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 09:21:19 -1000
