=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), phpunit (>= 3.6), pkg-php-tools (>= 1.1~)
 Build-Depends-Indep: php-pear
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codesniffer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codesniffer.git
 Homepage: http://www.squizlabs.com/php-codesniffer
