## php-codesniffer 3.4.0

=== debian/changelog ===
php-codesniffer (3.4.0-2) unstable; urgency=medium

  * Use allow-stderr for tests

 -- David Prévot <taffit@debian.org>  Tue, 25 Dec 2018 06:50:33 +1030

php-codesniffer (3.4.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.4.0 release

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Mon, 24 Dec 2018 12:24:54 +1030

php-codesniffer (3.3.2-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.3.2 release

  [ David Prévot ]
  * Use debhelper-compat 11
  * Get rid of get-orig-source target
  * Use https in Format
  * Use https in d/watch
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Mon, 24 Sep 2018 20:47:13 -1000
