=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 8), phpunit (>= 3.6), pkg-php-tools (>= 1.1~)
+Build-Depends: debhelper-compat (= 11), phpunit (>= 3.6), pkg-php-tools (>= 1.1~)
 Build-Depends-Indep: php-pear
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codesniffer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codesniffer.git
 Homepage: http://www.squizlabs.com/php-codesniffer
