=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,3 @@
 else
 	@echo "** tests disabled"
 endif
-
-get-orig-source:
-	uscan --verbose --rename --force
