=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree allow-stderr
Depends: @, patch, phpunit
