## php-codesniffer 3.4.2

=== debian/changelog ===
php-codesniffer (3.4.2-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Update Homepage URI
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Sat, 10 Aug 2019 18:24:43 -1000

php-codesniffer (3.4.2-1) experimental; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.4.2 release

 -- David Prévot <taffit@debian.org>  Mon, 15 Apr 2019 05:41:06 +0900

php-codesniffer (3.4.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Greg Sherwood ]
  * Prepare for 3.4.1 release

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update manpages
  * Update copyright (years)
  * Mark recent tests as such

 -- David Prévot <taffit@debian.org>  Sat, 23 Mar 2019 13:30:51 -1000
