=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 11), phpunit (>= 3.6), pkg-php-tools (>= 1.1~)
+Build-Depends: debhelper-compat (= 12), phpunit (>= 3.6), pkg-php-tools (>= 1.1~)
 Build-Depends-Indep: php-pear
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codesniffer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codesniffer.git
-Homepage: http://www.squizlabs.com/php-codesniffer
+Homepage: https://github.com/squizlabs/PHP_CodeSniffer
 
 Package: php-codesniffer
 Architecture: all
