## php-codesniffer 3.5.4

=== debian/changelog ===
php-codesniffer (3.5.4-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.5.4 release

  [ David Prévot ]
  * Update copyright (years)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Drop temporary workaround for php-{,php}seclib related migration
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 02 Feb 2020 09:23:09 -1000

php-codesniffer (3.5.3-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.5.3 release

  [ David Prévot ]
  * Set upstream metadata fields: Repository-Browse.

 -- David Prévot <taffit@debian.org>  Fri, 06 Dec 2019 16:33:07 -1000

php-codesniffer (3.5.2-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Fixed bug #2654:
    Incorrect indentation for arguments of multiline function calls
  * Prepare for 3.5.2 release

 -- David Prévot <taffit@debian.org>  Sun, 27 Oct 2019 20:19:23 -1000

php-codesniffer (3.5.1-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.5.1 release

 -- David Prévot <taffit@debian.org>  Fri, 18 Oct 2019 18:09:44 -1000

php-codesniffer (3.5.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.5.0 release

  [ David Prévot ]
  * Update manpages
  * Always load FileList.php for testsuite
  * Set upstream metadata fields: Repository.
  * Update explicit Breaks against old phpseclib
  * Fix testsuite call
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Fri, 27 Sep 2019 09:10:21 -1000

php-codesniffer (3.4.2-3) unstable; urgency=medium

  * Add explicit Breaks against old php-phpseclib

 -- David Prévot <taffit@debian.org>  Mon, 02 Sep 2019 10:34:49 -1000
