=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	cd PHP_CodeSniffer-*/tests && \
-		phpunit -d include_path=".:/usr/share/php:.." --configuration ../phpunit.xml.dist
+		phpunit --configuration ../phpunit.xml.dist
 else
 	@echo "** tests disabled"
 endif
