=== debian/watch ===
version=3
https://pear.php.net/package/PHP_CodeSniffer/download/All \
(?:.*/|.*=|)PHP_CodeSniffer[\-\._]([\d\.]+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
