## php-codesniffer 3.5.6

=== debian/changelog ===
php-codesniffer (3.5.6-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.5.6 release

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Tue, 18 Aug 2020 12:19:37 -0400

php-codesniffer (3.5.5-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.5.5 release

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 14:24:17 -1000
