=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpunit, pkg-php-tools
+Build-Depends: debhelper-compat (= 13), phpunit, pkg-php-tools
 Build-Depends-Indep: php-pear
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codesniffer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codesniffer.git
 Homepage: https://github.com/squizlabs/PHP_CodeSniffer
+Rules-Requires-Root: no
 
 Package: php-codesniffer
 Architecture: all
