## php-codesniffer 3.5.8

=== debian/changelog ===
php-codesniffer (3.5.8-3) unstable; urgency=medium

  * Drop test requiring an update every year (Closes: #980659)

 -- David Prévot <taffit@debian.org>  Wed, 20 Jan 2021 18:24:56 -0400

php-codesniffer (3.5.8-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 10:30:21 -0400

php-codesniffer (3.5.8-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.5.8 release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Extend workaround for CI

 -- David Prévot <taffit@debian.org>  Sun, 22 Nov 2020 15:31:26 -0400
