=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), phpunit, pkg-php-tools
 Build-Depends-Indep: php-pear
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codesniffer
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-codesniffer.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-codesniffer.git -b debian/latest
 Homepage: https://github.com/squizlabs/PHP_CodeSniffer
 Rules-Requires-Root: no
