=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,4 @@
 		-e 's/pre-commit" role="script"/pre-commit" role="doc"/' */package.xml
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	cd PHP_CodeSniffer-*/tests && \
-		phpunit --configuration ../phpunit.xml.dist
-else
-	@echo "** tests disabled"
-endif
+	cd PHP_CodeSniffer-* && phpunit
