## php-codesniffer 3.6.2

=== debian/changelog ===
php-codesniffer (3.6.2-1) unstable; urgency=medium

  [ Andy Postnikov ]
  * Fix deprecation for PHP 8.1

  [ Greg Sherwood ]
  * Prepare for 3.6.2 release

  [ David Prévot ]
  * Install dh-sequence-* instead of using dh --with

 -- David Prévot <taffit@debian.org>  Mon, 13 Dec 2021 11:28:26 -0400

php-codesniffer (3.6.1-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.6.1 release

  [ Scott Dutton ]
  * Normalise License file

  [ David Prévot ]
  * Update copyright
  * Fix test

 -- David Prévot <taffit@debian.org>  Thu, 14 Oct 2021 08:07:45 -0400

php-codesniffer (3.6.0-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.6.0 release

  [ David Prévot ]
  * Simplify “gbp import-orig --uscan” workflow
  * Update copyright (years)
  * Compatibility with recent PHPUnit (9)
  * Add more token-based index exclusions for the unit tests
  * Update standards version to 4.6.0, no changes needed

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 16:14:58 -0400
