=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpunit, pkg-php-tools
+Build-Depends: debhelper-compat (= 13), dh-sequence-phppear, phpunit
 Build-Depends-Indep: php-pear
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codesniffer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codesniffer.git -b debian/latest
 Homepage: https://github.com/squizlabs/PHP_CodeSniffer
