## php-codesniffer 3.7.1

=== debian/changelog ===
php-codesniffer (3.7.1-2) unstable; urgency=medium

  * Drop test data set failing as-is with PHP 8.2 (Closes: #1023381)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 10 Jan 2023 11:53:13 +0100

php-codesniffer (3.7.1-1) unstable; urgency=medium

  [ Greg Sherwood ]
  * Prepare for 3.7.1 release

  [ David Prévot ]
  * Update Standards-Version to 4.6.1
  * Update expected output for tests

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 16:57:53 +0200
