=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --buildsystem=phppear --with phppear
+	dh $@ --buildsystem=phppear
 
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=phppear
