## php-codesniffer 3.7.2

=== debian/changelog ===
php-codesniffer (3.7.2-2) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released
  * Compatibility with recent PHPUnit (10), partially addresses #1039759

 -- David Prévot <taffit@debian.org>  Sat, 06 Jan 2024 08:52:08 +0100

php-codesniffer (3.7.2-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ jrfnl ]
  * Squiz/DisallowComparisonAssignment: bug fix - ignore match structures
  * Runner: show actionable information when PHPCS runs out of memory
  * Tokenizer/PHP: bug fix for short list tokens in control structures
    without braces
  * PHP 7.3 | Generic/DisallowTabIndent: add support for flexible
    heredocs/nowdocs
  * Tokenizer: apply tab replacement to heredoc/nowdoc closers
  * Generic/LowerCaseType: examine types in arrow function declarations
  * PHP 8.1 | Generic/SpreadOperatorSpacingAfter: ignore spread operator in
    first class callables

  [ Greg Sherwood ]
  * Squiz.Formatting.OperatorBracket no longer reports false positives in
    match() structures
  * Fixed bug #3666 : PEAR.Functions.FunctionCallSignature incorrect indent
    fix when checking mixed HTML/PHP files
  * Fixed bug #3672 : Incorrect ScopeIndent.IncorrectExact report for match
    inside array literal
  * Prepare for 3.7.2 release

  [ enl ]
  * Handle child process failing

  [ Jaroslav Hanslík ]
  * Fixed false positives for match() in OperatorSpacingSniff

  [ Gary Jones ]
  * Add "static analysis" Composer keyword

 -- David Prévot <taffit@debian.org>  Thu, 23 Feb 2023 06:47:10 +0100
