=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 		-e 's/pre-commit" role="script"/pre-commit" role="doc"/' */package.xml
 
 override_dh_auto_test:
-	cd PHP_CodeSniffer-* && phpunit
+	cd PHP_CodeSniffer-* && phpunit tests
