## php-codesniffer 3.9.2

=== debian/changelog ===
php-codesniffer (3.9.2-1) unstable; urgency=medium

  [ jrfnl ]
  * Changelog for the 3.9.2 release

  [ David Prévot ]
  * Update repository source
  * Adjust package to composer source
  * Update copyright (years)
  * Update manpages
  * Adaptations for debci

 -- David Prévot <taffit@debian.org>  Wed, 15 May 2024 22:01:56 +0200
