=== debian/control ===
Source: php-codesniffer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpunit
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codesniffer
Vcs-Git: https://salsa.debian.org/php-team/pear/php-codesniffer.git
Homepage: https://github.com/PHPCSStandards/PHP_CodeSniffer
Rules-Requires-Root: no

Package: php-codesniffer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Replaces: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Conflicts: ${phpcomposer:Debian-conflict}
Breaks: ${phpcomposer:Debian-replace}
Suggests: ${phpcomposer:Debian-suggest}
Provides: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-provide}
Description: PHP, CSS and JavaScript coding standard analyzer and checker
 PHP_CodeSniffer is a set of two PHP scripts; the main phpcs script that
 tokenizes PHP, JavaScript and CSS files to detect violations of a defined
 coding standard, and a second phpcbf script to automatically correct coding
 standard violations. PHP_CodeSniffer is an essential development tool that
 ensures your code remains clean and consistent.
