## php-codesniffer 3.10.2

=== debian/changelog ===
php-codesniffer (3.10.2-1) unstable; urgency=medium

  [ jrfnl ]
  * Changelog for the 3.10.2 release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 23 Jul 2024 22:16:35 +0900
