## php-codesniffer 3.10.3

=== debian/changelog ===
php-codesniffer (3.10.3-2) unstable; urgency=medium

  * Adapt tests to PHPUnit 11 (Closes: #1070522)

 -- David Prévot <taffit@debian.org>  Sat, 12 Oct 2024 16:24:13 +0100

php-codesniffer (3.10.3-1) unstable; urgency=medium

  [ jrfnl ]
  * AbstractPatternSniff: prevent PHP notice
  * Squiz/OperatorBracket: prevent PHP notices during live coding
  * Tokenizer: apply tab replacement to heredoc/nowdoc opener
  * Squiz/SelfMemberReference: bug fix - false negative with namespace keyword
    as operator
  * Squiz/MultiLineFunctionDeclaration: bug fix - skip over attributes
  * Squiz/DisallowMultipleAssignments: bug fix - dynamic property assignment on
    object stored in array
  * Changelog for the 3.10.3 release

  [ Rodrigo Primo ]
  * Squiz/EmbeddedPhp: fix false positive when handling short open tags

  [ Marek ]
  * Generic.PHP.LowerCaseKeyword: require lowercase anonymous class keyword

  [ Dan Wallis ]
  * Fix conflict within PSR12.ControlStructures.ControlStructureSpacing

 -- David Prévot <taffit@debian.org>  Sat, 21 Sep 2024 10:40:05 +0200
